[Numpy-discussion] rc2 for NumPy 1.4.1 and Scipy 0.7.2

russel russel@appliedminds....
Sun Apr 11 13:43:27 CDT 2010


Any chance of getting this into the next release?

http://projects.scipy.org/scipy/ticket/1122

I marked it 0.8 because that was the default, but it is a very simple fix.

Russel

Sebastian Haase wrote:
> Hi Ralf,
> congratulation to the new RC.
> Just for the record, where did you announce RC1 ? Only on numpy-dev ?
>
> On Sun, Apr 11, 2010 at 11:09 AM, Ralf Gommers
> <ralf.gommers@googlemail.com> wrote:
> <snip>
>   
>> For SciPy there will be no 2.5 binaries -
>> because 0.7.x is built against NumPy 1.2
>>     
>
> Could you elaborate on this ? I thought the new numpy should build
> with the new scipy ... ?
>
>   
>> it does not work on OS X 10.6, and
>> on Windows I see some incomprehensible build failures.
>>
>> Binaries, sources and release notes can be found at
>> http://www.filefactory.com/f/4452c50056df8bba/ (apologies for the flashy ads
>> again).
>>     
>
> Why not put these on the sourceforge page ?    (I don't know anything
> about the technical issues,  only a thought...)
>
> Regards,
> -Sebastian
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion@scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion
>   



More information about the NumPy-Discussion mailing list